import React from 'react';
export default function ResizeWindow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M798-120 121-797l42-42 677 677zm-419 0L121-379l42-42 259 259z" })));
}
